package opc.ua.im.variabletype;


public class DataTypeDescriptionType extends BaseDataVariableType {
	
	public DataTypeDescriptionType() {
		setBrowseName("DataTypeDescriptionType");
		setAbstract(false);
		setValueRank(-1);
		setDataType("ByteString");
	}

}
